#!MANAGED-CONFIG http://207.148.65.70/surge.conf interval=86400 strict=false

[General]
loglevel = notify
internet-test-url = http://www.apple.com/library/test/success.html
proxy-test-url = http://www.gstatic.com/generate_204
test-timeout = 5
dns-server = 223.5.5.5, 119.29.29.29, 1.1.1.1, 8.8.8.8
skip-proxy = 127.0.0.1, localhost, *.local

[Proxy]
Singapore-SS = ss, 207.148.65.70, 443, encrypt-method=chacha20-ietf-poly1305, password=20260530

[Proxy Group]
Proxy = select, Singapore-SS, DIRECT

[Rule]
DOMAIN-SUFFIX,github.com,Proxy
DOMAIN-SUFFIX,githubassets.com,Proxy
DOMAIN-SUFFIX,githubusercontent.com,Proxy
DOMAIN-SUFFIX,github.io,Proxy
DOMAIN-SUFFIX,githubstatus.com,Proxy
FINAL,DIRECT
